## rust-atomicwrites 0.4.4

=== debian/changelog ===
rust-atomicwrites (0.4.4-1) unstable; urgency=medium

  * Package atomicwrites 0.4.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 18 Jan 2026 16:54:27 +0100
