=== debian/control ===
Source: rust-atomicwrites
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atomicwrites]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atomicwrites
Homepage: https://github.com/untitaker/rust-atomicwrites
X-Cargo-Crate: atomicwrites

Package: librust-atomicwrites-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~)
Provides:
 librust-atomicwrites+default-dev (= ${binary:Version}),
 librust-atomicwrites-0-dev (= ${binary:Version}),
 librust-atomicwrites-0+default-dev (= ${binary:Version}),
 librust-atomicwrites-0.4-dev (= ${binary:Version}),
 librust-atomicwrites-0.4+default-dev (= ${binary:Version}),
 librust-atomicwrites-0.4.4-dev (= ${binary:Version}),
 librust-atomicwrites-0.4.4+default-dev (= ${binary:Version})
Description: Atomic file-writes - Rust source code
 Source code for Debianized Rust crate "atomicwrites"
