=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test atomicwrites 0.4.4 --all-targets --all-features
Features: test-name=rust-atomicwrites:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomicwrites 0.4.4 --all-targets
Features: test-name=librust-atomicwrites-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test atomicwrites 0.4.4 --all-targets --no-default-features
Features: test-name=librust-atomicwrites-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
